#HorizontalNavigation ul {
	margin:0;
	padding: 0px;
	list-style:none;
	float: left;
	width: 940px;
	background: #FFFFFF/* url(../graphics/navigationBackground.jpg) no-repeat center top*/;
	border-bottom: 1px solid #FFFFFF;
}
#HorizontalNavigation li {
	float:left;
	margin:0;
	padding:0px;
	list-style: url(none) none;
}
#point {
	display:table;
	padding:0;
	margin:0 auto;
	list-style:none;
	white-space:nowrap;
}
#point li {
	display:table-cell;
	margin:0;
	padding:0;
}
#point li {
	background: url(/graphics/menuLine.jpg) no-repeat right center;
}
#point li a {
	float:left;
	padding:6px 9px;
	text-decoration:none;
	color:#A7A7A7;
	font-weight:normal;
	text-transform: capitalize;
	font-size: 1em;
}
#point li a:hover, #point li a.current {
	background: #E60000 url(/graphics/up_arrow.gif) no-repeat center bottom;
	color:#FFFFFF;
}
#point #current a {
	background:#1D1D1D url(/graphics/up_arrow.gif) no-repeat center bottom;
	color:#FFFFFF;
	font-weight: normal;
}
#VerticalNavigation {
	/*color: #D5E1EE;*/
	margin-bottom:10px;
	/*background: #E9E9E9;*/
	padding: 10px 20px 10px 0px;
	margin-top: 25px;
}
#VerticalNavigation a {
	TEXT-DECORATION: none;
	display: block;
	text-align: right;
	text-transform: none;
	margin: 0px;
	padding: 5px 15px 5px 5px;
	font: 600 normal 1.2em/1.4em 'News Cycle', sans-serif;
	border-top: 1px solid #DDDDDD;
	list-style: circle;
	color: #000000;
	background: url(/graphics/arrow-greenLite.png) no-repeat right 14px;
}
#VerticalNavigation a:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background: #4E2485;
}
#VerticalSubNavigation {
	margin: 0px 0px 10px;
	padding: 0px;
}
#VerticalSubNavigation a {
	font: 400 normal 1.1em 'News Cycle', sans-serif;
	text-transform: lowercase;
	TEXT-DECORATION: none;
	display: block;
	text-align: right;
	margin: 2px 0px;
	padding: 3px 25px 3px 0px;
	border-bottom: 0px none;
	border-top: 0px none;
	color: #000000;
	border-left: 0px none;
	background: url(/graphics/arrow-red.png) no-repeat 200px 10px;
}
#VerticalSubNavigation a:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
/*	background-color: #7CA5CD;
	background: url(../graphics/bullet_dotOver.gif) no-repeat 5px center;*/
}
